Ubuntu 8.04 LTS / 9.10 / 10.04 LTS / 10.10 : imagemagick vulnerability (USN-1028-1)

Ubuntu Security Notice (C) 2010-2013 Canonical, Inc. / NASL script (C) 2010-2013 Tenable Network Security, Inc.

Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

It was discovered that ImageMagick would search for configuration
files in the current directory. If a user were tricked into opening or
processing an image in an arbitrary directory, a local attacker could
execute arbitrary code with the user's privileges.

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.9
CVSS Temporal Score : 5.7
Public Exploit Available : true

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 51075 ()

Bugtraq ID: 45044

CVE ID: CVE-2010-4167